from setuptools import setup, find_packages

setup(
    name='coreimr',
    version='1.0.0',
    description='Zero-dependency HTML to Image converter',
    author='CoreImR',
    packages=find_packages(),
    python_requires='>=3.6',
)
